PS_NEW(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_new — Creating a new PostScript document object

SYNOPSIS

#include <pslib.h>

PSDoc * PS_new(void)

DESCRIPTION

Creates a new document instance. This function internally calls
          PS_new2(3) with all parameters set to NULL. If you do not take care of
            error handling and memory management yourself, this function should
            be used for conveniece.

RETURN VALUE

Pointer to new instance of PostScript document or NULL on
          failure.

SEE ALSO

PS_new2(3), PS_delete(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.